/* done: 59 of 59 strings (100 %) */

/* Various */
/*EQG74QY*/"settingFromPreferences" = "Tuto volbu můžete později změnit v Nastavení programu. ///";

/* Preference Panes */
/*KJWDEFW*/"prefsGeneral" = "Obecné";
/*AYLGJ7E*/"prefsPersonal" = "Osobní";
/*AAF7HQ*/"prefsiPod" = "iPod";
/*KARRAEH*/"prefsAdvanced" = "Pokročilé";
/*QGQN6NY*/"prefsSoftwareUpdate" = "Aktualizace software";
/*6NFT6EC*/"prefsSync" = "Synchronizace";
/*TNXXK3L*/"prefsServices" = "Služby";

/* Diaries */
/*DTQY9CQ*/"diariesDescription" = "Vytvořte si několik nezávislých deníků pro několik sportovních aktivit.";

/* Sync */
/*DLYJCXE*/"helperApplication" = "Pomocná aplikace";
/*MNKXN4X*/"descWorkoutHelperApplication" = "Prosím, zvolte pomocnou aplikaci pro import a odesílání tréninků a tras do GPS zařízení.";
/*RGFLY4R*/"descLoadMyTracks" = "LoadMyTrack může stahovat nebo odesílat GPS stopy do mnoha GPS zařízení. Prosím, podpořte autora této aplikace. /// Použijte v TrailRunneru volbu \'Importovat data z GPS\' ke spuštění LoadMyTracksu. Stáhněte a uložte GPX soubor, který pak naimportujete do TrailRunneru.";
/*7E4QNAQ*/"descTrainingCenter" = "Garmin Training Center™ synchronizuje a archivuje vaše trasy ze zařízení Garmin ForeRunner a Garmin Edge. /// Nejprve synchronizujte své zařízení s programem Garmin Training Center™ a pak v použijte TrailRunneru volbu \'Importovat data z GPS\'.";
/*YCFWNCQ*/"descTrackRecord" = "TrackRecord je uživatelsky přívětivá aplikace pro přenos dat systémem SonicLink™ z vašeho sporttesteru Polar RS200 nebo RS200sd do vašeho Maca.";
/*YDXAW7C*/"desciPhoneAppTemplate" = "Importuje GPS záznamy z vašeho iPhonu. Aplikaci <applicationName> můžete zakoupit v App Store.";
/*YDXAW7C*/"desciPhoneAppTemplateWithExport" = "Odešle stopy do vašeho iPhone a importuje GPS záznamy z vašeho iPhone. Aplikaci <applicationName> můžete získat v App Store.";
/*94HRM3X*/"desciPhoneAppTemplateDropboxSync" = "Automatically publish your routes to <applicationName> using dropbox. Import recorded activities from your dropbox folder located in Apps/TrailRunner/Activities";
/*RJ6ARRX*/"desciPhoneAppViewDetails" = "Klikněte na tlačítko AppStore pro zobrazení detailů a popisu aplikace <applicationName>.";
/*WCKMFY4*/"sportKitSyncMethod" = "Zvolte synchronizační metodu pro Nike+ SportKit";
/*DWYG94P*/"sportKitSyncMethodDetail" = "Pokud vlastníte iPod, budou vaše tréninková data dostupná přímo.\nPokud používáte Nike+ SportBand nebo máte tréninky uloženy na nikeplus.com, budou vaše tréninky zpřístupněny odtamtud.";
/*HH7CKXY*/"descSportKitSyncMethod" = "Zvolte synchronizační metodu k Nike + Apple Sport Kit pro tlačítko na panelu nástrojů.";
/*PT7APJG*/"dropboxRoutesSyncAutomatically" = "Automatically export Routes to Dropbox";

/* General */
/*FFMDMAJ*/"applicationStartup" = "Inicializace";
/*DXDRWJT*/"checkForNewVersion" = "Automaticky zjišťovat novou verzi";
/*4THD4R4*/"openLastSavedDocument" = "Otevírat naposledy uložený dokument";
/*3WXPLTY*/"measurementUnits" = "Měrné jednotky";
/*9Y3AF3R*/"metric" = "Metrické";
/*TTK3QEK*/"archaic" = "Imperiální/US";
/*3KPRK9E*/"paceUnit" = "Jednotky tempa";
/*CDAJW3P*/"paceUnitForRunners" = "Minuty na vzdálenost";
/*H7KYYW6*/"paceUnitForBikers" = "Vzdálenost za hodinu";
/*NH4GEQ3*/"mapViewDisplay" = "Nastavení zobrazení";
/*GA9KTPQ*/"scaleToFitSelectedRoute" = "Přiblížit na vybranou trasu";
/*GK4X3A3*/"showWorkoutGraphForSelectedRoute" = "Zobrazí graf pro zvolenou trasu";
/*9XKGK63*/"markMultiuseSegments" = "Vizuální zvýraznění víceúčelových stop";
/*Y37MXKK*/"calibration" = "Kalibrace";
/*XEFN6AX*/"warnLowCalibrationQuality" = "Upozorňovat na nízkou kvalitu";
/*XPAE7A6*/"showCalibrationGrid" = "Pokrytí displeje";
/*NRLTRXY*/"calculation" = "Výpočty";
/*PDC49NQ*/"useAltitudeFilter" = "Filtrovat šum v datech nadmořské výšky";
/*TCCGFYQ*/"useStatisticalAggregates" = "Počítat statistické souhrny";
/*GCXEL6F*/"horizontalIntervalResolution" = "Velikost horizontálního intervalu";
/*YEFLDPN*/"verticalIntervalResolution" = "Vertikální zvětšení";
/*PPT3MAC*/"directionsExport" = "Směr exportu";
/*NQC9Y7H*/"asNanoMaps" = "NanoMaps";
/*TC34PCE*/"asIPodNotes" = "iPod Notes";
/*YQXGANH*/"rotateNanoMapsInDirection" = "Natočit do směru pohledu.";
/*YCTD6LR*/"nanoMapsNote" = "NanoMaps vyžadují iPod Photo nebo mobilní telefon s barevným displejem. Zadejte zde příslušné rozlišení obrazovky. Navštivte TrailRunner online library, kde najdete seznam zařízení a jejich velikosti obrazovek.";
/*A6QHEEC*/"width" = "Šířka";
/*4YAWXJ*/"height" = "Výška";

/* Advanced */
/*XLEJRHQ*/"storeDownloadsCentrally" = "Ukládat mapy centrálně";
/*MFWPD4J*/"storeDownloadsCentrallyDetail" = "Uloží ručně přidané mapy do centrálního úložiště a ne do dokumentu. Pro více informací si prohlédněte Nápovědu.";
/*TF4LPTP*/"archiving" = "Ukládání";
/*J9RWHMF*/"useDataPointCompression" = "Komprimovat importované stopy";
/*YL6JF6M*/"resetHiddenImportDatesDetail" = "Vymazat seznam skrytých importovaných položek.";
/*HPXFNAT*/"defaultWayPointPerimeter" = "předvolené okolí bodu";

/* Personal */
/*CFJRJHC*/"baseSpeed" = "Základní tempo";
/*EYY*/"weightUnit" = "kg";
/*H3966YN*/"arobicZoneInfo" = "TF aerobní tréninkové zóny vám byla odhadnuta mezi %d a %d. Pokud jste začátečník, držte se ve zdravotní zóně od %d do %d.";
